{% extends "base.html" %}
{% from "macro.html" import notice_item, render_pagination with context%}
{% block title %}
 通知记录
{% endblock %}
{% block content %}
    <main>
        <div class="container mt-2">
            {% include "_flash.html" %}
            <ul class="nav nav-pills">
                <li class="nav-item">
                    <a class="nav-link active disabled bg-secondary " ><i class="fa fa-envelope-o" aria-hidden="true"></i>&nbsp收信箱</a>
                </li>
            </ul>
            <hr class="bg-secondary">
            <div class="row">
                <div class="col-md-8 mt-1">
                    <div class="tab-content">
                        <div id="latestNotice" class="tab-pane active">
                            {{ notice_item(latest) }}
                            <div class="float-right mt-3">
                                {% if tag %}
                                    {{ render_pagination(pagination) }}
                                {% endif %}
                            </div>
                        </div>
                    </div>
                </div>
                {% include "slider.html" %}
            </div>
        </div>
    </main>
{% endblock %}
